<FSData version="9.0" xsi:noNamespaceSchemaLocation="bglcomp.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ModelData sourceFile="C:\gmax\gamepacks\FSX_GmaxGamePack\F16\F 16 Hellenic\GMax Model F 16 Hellenic\F16 Hellenic 3 Tanks Sidewingers.MDL" />
  <ModelData sourceFile="C:\gmax\gamepacks\FSX_GmaxGamePack\F16\F 16 Hellenic\GMax Model F 16 Hellenic\F16 Hellenic 2 Tanks.MDL" />
</FSData>